function ShowImageAlpha(bkg, data, alpha, tiffname)    
    imshow(bkg, 'InitialMagnification', 'fit');
    hold on;
    data1 = data + 410; % 加背景浓度
        % 高斯模糊处理
    blurredData = imgaussfilt(data1, 0.8); % 第二个参数是高斯滤波的标准差
    h1 = imagesc(blurredData);
    cmap = mycolorbar(2);
    % colorbar
    colormap(gca, 'jet');  % 使用颜色映射
    colorbar();
    caxis([405 425])
    % 设置全透明区域
    zerosIndices = alpha;
    set(h1, 'AlphaData', ~zerosIndices); % 全透明
    axis square
    axis tight;
    title(tiffname); % 图名
    hold off;
end
